Bug-Database: https://github.com/gpertea/cdbfasta/issues
Bug-Submit: https://github.com/gpertea/cdbfasta/issues/new
Registry:
 - Name: OMICtools
   Entry: OMICS_19793
 - Name: bio.tools
   Entry: NA
 - Name: SciCrunch
   Entry: SCR_016057
 - Name: conda:bioconda
   Entry: NA
Repository-Browse: https://github.com/gpertea/cdbfasta
